Subject: Hawaii I Closing Documents (WordPerfect)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 14:24:00 -0800 (PST)

Attached, in Word Perfect format, are the closing documents for the
Hawaii I transaction. Each of the documents has been marked to show
changes from the prior version, with the following exceptions (i) most
of the documents related to the Danno B rollover are marked against the
original Danno B documents and (ii) the Series Danno B Certificate is
marked against the replacement certificate for Series McGarret A.

The documents are identified as follows:

Closing Checklist (266235)

Trust Agreement (266236)

Beneficial Interest Certificate (266242)

Distribution Agreement (266243)

Subscription Documents (266245)

Ex. H, to Facility Agmt (Transfer and Auction) (266256)

Ex. I, Part A to Facility Agmt (Asset LLC Agmt) (266270)

Ex. I, Part B to Facility Agmt (Transferor LLC Agmt) (266276)

Omnibus Amendment (Danno B) (267271)

Series Certificate (267069)

Series Supplement (267237)

Drawdown Request (267252)

Put Assignment (267264)

Notice of Put Asgnmt (267266)

B Interest Asgnmt (267267)

Receipt of Transferor (267313)

Receipt of Trust (267321)

Transfer and Auction Agmt (267322)

Direction Ltr to Owner Trustee of Hawaii Trust (267371)

Notice of Prepayment (267365)

Receipt of Agent (267366)

Direction Ltr to Owner Trustee of Hawaii I Trust (267358)

 - 266235.wpd
 - 266236.wpd
 - 266242.wpd
 - 266243.wpd
 - 266245.wpd
 - 266256.wpd
 - 266270.wpd
 - 266276.wpd
 - 267069.wpd
 - 267237.wpd
 - 267252.wpd
 - 267264.wpd
 - 267266.wpd
 - 267267.wpd
 - 267271.wpd
 - 267313.wpd
 - 267321.wpd
 - 267322.wpd
 - 267358.wpd
 - 267365.wpd
 - 267365.wpd
 - 267366.wpd
 - 267371.wpd
 - 268701.wpd